<div style="width:100%;height:800px;">
  <ontodia 
    id='ontodia' 
    hide-toolbar=true 
    hide-panels=true 
    hide-scroll-bars=true 
    hide-navigation-confirmation=true 
    auto-zoom=true 
    settings=nostats 
    iri='[[#if iri]][[iri]][[else]][[urlParam param]][[/if]]'>
  </ontodia>
</div>